Loading...
Searching...
No Matches
Exiv2::mimeType Struct Reference

List of TIFF compression to MIME type mappings. More...

## Public Member Functions

bool | operator== (int c) const

## Public Attributes

int | comp
const char * | type

## Detailed Description

List of TIFF compression to MIME type mappings.

The documentation for this struct was generated from the following file:

- tiffimage.cpp